> ## Documentation Index
> Fetch the complete documentation index at: https://docs.primev.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# ClaimSlashedFunds

> ClaimSlashedFunds is called by the bidder to claim slashed funds from the provider. The response
will show the amount claimed if any in wei.



## OpenAPI

````yaml /v1.2.x/api-reference/bidder-openapi-spec.json post /v1/bidder/claim_slashed_funds
openapi: 3.0.0
info:
  title: Bidder API
  version: 1.2.0-oas3
  license:
    name: Business Source License 1.1
    url: https://github.com/primev/mev-commit/blob/main/LICENSE
servers: []
security: []
paths:
  /v1/bidder/claim_slashed_funds:
    post:
      summary: ClaimSlashedFunds
      description: >-
        ClaimSlashedFunds is called by the bidder to claim slashed funds from
        the provider. The response

        will show the amount claimed if any in wei.
      operationId: Bidder_ClaimSlashedFunds
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                type: string
        default:
          description: An unexpected error response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/googlerpcStatus'
components:
  schemas:
    googlerpcStatus:
      type: object
      properties:
        code:
          type: integer
          format: int32
        message:
          type: string
        details:
          type: array
          items:
            $ref: '#/components/schemas/protobufAny'
    protobufAny:
      type: object
      properties:
        '@type':
          type: string
      additionalProperties: {}

````